/*
 Theme Name:   Griddist Child Theme
 description: >-
   A child theme created for Folger Shakespeare, based on the Griddist WordPress theme by superbthemes.com
 Author:       Rebecca Niles
 Template:     griddist
 Version:      1.0.0
*/

@font-face {
	font-family: 'lft_eticaregular';
    font-weight: normal;
	font-style: normal;
	font-display: swap;
	unicode-range: U+000-5FF;
    src: url('fonts/lft-etica-regular-webfont.woff2') format('woff2'),
         url('fonts/lft-etica-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'lft_eticasemibold';
    font-weight: normal;
	font-style: normal;
	font-display: swap;
	unicode-range: U+000-5FF;
    src: url('fonts/lft-etica-semibold-webfont.woff2') format('woff2'),
         url('fonts/lft-etica-semibold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'pt_serif';
  font-weight: normal;
	font-style: normal;
	font-display: swap;
	unicode-range: U+000-5FF;
  src: url('fonts/ptserif-regular-webfont.woff2') format('woff2'),
       url('fonts/ptserif-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'pt_serif';
    font-weight: normal;
    font-style: italic;
	font-display: swap;
	unicode-range: U+000-5FF;
    src: url('fonts/ptserif-italic-webfont.woff2') format('woff2'),
         url('fonts/ptserif-italic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'pt_serif';
    font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+000-5FF;
    src: url('fonts/ptserif-bold-webfont.woff2') format('woff2'),
         url('fonts/ptserif-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'pt_serif';
    font-weight: 700;
    font-style: italic;
	font-display: swap;
	unicode-range: U+000-5FF;
    src: url('fonts/ptserif-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/ptserif-bolditalic-webfont.woff') format('woff');
}


body
{
	color:#000000;
	margin:0px !important;
	background-color:#ffffff;
		font-family: "lft_eticaregular", Helvetica, sans-serif;
	height:auto;
}

h1, h2, h3, h4, h5, h6
{
	text-transform:none;
		font-family: 'pt_serif', serif;
}


#fsl-header
{
	height:50px;
	background-color: #000000;
	background-image:url('images/FOLG_line_white.svg');
background-position: 30px;
background-repeat: no-repeat;
background-size: 300px;
display:none;
}

.folger-horizontal-menu
{
width: 100vw;
  text-align: center;
-webkit-box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
background-color: #272537;
padding-left: 15px;
padding-right: 15px;
display: flex;
justify-content:space-between;
flex-wrap:wrap;
align-items:center;
}

.header-inner {
	display: none;
}

#menu-short-menu
{
	display:none;

}

.folger-horizontal-menu #search_widget, #search_widget_mobile {
width: 250px;
}

#search_widget input, #search_widget select, #search_widget_mobile input, #search_widget_mobile select
{
	width:100% !important;
	height:30px !important;
		border-radius: 25px;
}

#search_widget button, #search_widget_mobile button
{
	width:45px;
	height:34px !important;
	border-radius: 25px;
	margin-left:-25px;
	padding:0;
	display: flex;
	justify-content:center;
	align-items: center;
}


#fss-logo
{
	width:45%;
	height:auto;
	margin:5px;
	display:none;
}

.search-site button>img {
padding-top: 0px !important;

}


.play_menu
{
	background-color: #ffffff;
	  width: 100vw;
		-webkit-box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
box-shadow: 0px 10px 19px -5px rgba(0,0,0,0.5);
	font-family: "pt_serif";
	font-style: italic;
	font-size: 18pt;
	text-decoration: none;
	display:flex;
	justify-content:center;
	cursor:pointer;
	margin-left:-15px;
	margin-right:-15px;
}

.breadcrumb-container
{
	padding-top:25px !important;
}

.post-title
{
		text-align:center;
}

.post-header
{
		display:flex;
		justify-content:center;
		word-break:keep-all;
}

.post-inner {
padding-left: 5px;
padding-right: 5px;
}


.section-inner
{
	padding-left:0;
	padding-right:0;
	width:calc( 100% - 6rem ) !important;
}


.post-inner p
{
	font-size: 20px;
	line-height: 2em;
}

@media (min-width: 800px)
{
.post-inner {
padding-left: 100px;
padding-right: 100px;
max-width: 1000px;
}
}

@media (min-width: 1000px)
{

/*to remove rounded-box design on main page content*/
#site-content
{
	padding:0;
}

.post-inner {
padding-left: 200px;
padding-right: 200px;
max-width: 1000px;
}

.post-inner p
{
	font-size: 20px;
	line-height: 2em;
}

.home .post-inner {
padding-left: 30px;
padding-right: 30px;
max-width: 1000px;

}

/*to remove rounded-box design on main page content*/
.single-container
{
	border-radius: 0rem;
	box-shadow: none;
	overflow: hidden;
}
}

.preview-title
{
	color:#000000;
}

.preview-inner p
{
	color: #4B555F;
}

a:hover
{
	color:inherit;
}

button:hover
{
		opacity: 1.0 !important;
}

p
{
	font-size:16px;
			font-family: "lft_eticaregular", Helvetica, sans-serif;
}

em
{
	font: inherit;
	font-style:italic;
}

#site-wrapper
{
	padding-left:0% !important;
}


#search_widget
{
		display:none;
}

#search_widget form, #search_widget_mobile form
{
	width: 100%;
	display:flex;
	justify-content:center;
}

#site-header
{
	width:130px;
	background-color: transparent;
}

.header-top.section-inner {
    margin-top: 0;
}

#site-header label
{
	color:#ffffff;
}

#site-header .bar
{
	background:#ffffff;
}

#site-header .active label
{
	color:#000000;
}

#site-header .active .bar
{
	background:#000000;
}

@media (min-width: 600px){
	
#fss-logo
{
	width:30%;
}
}

@media (min-width: 1000px){

#fsl-header, #menu-short-menu, #search_widget
{
display:block;
}

#site-header {
	position:absolute;
	display:none;
}
	
.search-site input
{
	width:50% !important;
}

#fss-logo
{
	width:250px;
}
	
}

.header-img-wrapper img
{
	margin-top:-10px;
	width: 100% !important;
	border-top:5px solid black;
	border-bottom:5px solid black;
}

iframe
{
	height:48px;
}

.wrapper-for-miranda-items iframe
{
	height:100%;
}

.wrapper-for-miranda-items>hr
{
	visibility:hidden
}

.div1 img, .div2 img
{
	display:inline;
}

#playtext_container, .internal-nav
{	display:flex;
	justify-content:center;
	align-items:center;
}

#playtext
{
	width:550px;
	position:relative;
	padding-left:40px;
	padding-right:10px;
}




@media (min-width: 1000px)
{
.site-main {
    display: block;
    margin: 4rem 4rem 0 4rem !important;
}
}

.imgTextX
{
	top:0px !important;
}

.ftln
{visibility:hidden}

.search-site
{
	width:100%;
	display:flex;
	justify-content:center;
}

.search-site input, .search-site select
{
	border-radius:0px;
	display:inline;
	width:80%;
	height:50px;
	margin-right:-4px;
}

#search_in
{width:200px}

.search-site button
{
	border-radius:0px;
	padding-top:5px;
	height:50px;
}

.search-site button>img
{
	padding-top:10px;
	border-radius:0px;
	height:1em;
	width:1em;
}

.toggle_searchType
{
	text-decoration: underline;
	cursor: pointer;
	text-align: center;
}

.search-overlay
{
	left:0 !important;
	background-color: #ffffff;
}

#moveSearch
{
		position:relative;
	top:-10px;
	float: right;
	padding-right:10px;
}

#moveSearch img
{
	height:25px;
}


select#page_id
{
	display:inline;
	width:170px;
}

.internal-nav, .text-nav
{
	margin-top:1em;
	margin-bottom:1em;
	background-color: #ffffff;
	zoom:0.75;
}

.navigation
{
	display:flex;
	justify-content:space-around;
	width:100%;
}

.navigation a
{
	font-size: 150%;
}


.internal-nav button
{
	min-width:50px;
	max-width:200px;
	padding-left:0.2em;
	padding-right:0.2em;
	margin:0.5em;
}

.internal-nav a
{
	text-decoration:none;
}

.internal-nav #line
{
	width:50px;
	padding: 15px 0px 15px 0px;
}

.section-inner
{
	margin-top:1em;
}

.text-nav
{
	display:inline;
}

.text-nav input
{
	display:inline;
	width:70px;
}

#addon-menu
{
	display:none;
}

.result
{
	color:#ff6b00;font-weight:900;
}

.search-result
{
	margin:2em;
	text-indent: -28px;
padding-left: 28px;
}

.search-result a
{
	text-decoration:none;
}

.search-result a:hover
{
	text-decoration:underline;
}

.no-results, .results-summary
{
	text-align:center;
}

.results-container
{
	margin-bottom:3em;
}

@media (min-width: 1200px)
{
	.preview.post-2302
	{
		width:100%;
	}
}

@media (min-width: 600px)
{
	.post-2302
	{
		width:100%;
	}
}

.entry-content ul
{
	font-size:140%;
	list-style:none;
}

#post-214~.section-inner .preview,
#post-216~.section-inner .preview,
#post-218~.section-inner .preview,
#post-161~.section-inner .preview,
#post-222~.section-inner .preview,
#post-224~.section-inner .preview,
#post-226~.section-inner .preview,
#post-228~.section-inner .preview,
#post-230~.section-inner .preview,
#post-232~.section-inner .preview,
#post-234~.section-inner .preview,
#post-236~.section-inner .preview,
#post-238~.section-inner .preview,
#post-240~.section-inner .preview,
#post-242~.section-inner .preview,
#post-244~.section-inner .preview,
#post-246~.section-inner .preview,
#post-248~.section-inner .preview,
#post-21~.section-inner .preview,
#post-252~.section-inner .preview,
#post-254~.section-inner .preview,
#post-256~.section-inner .preview,
#post-258~.section-inner .preview,
#post-260~.section-inner .preview,
#post-262~.section-inner .preview,
#post-264~.section-inner .preview,
#post-266~.section-inner .preview,
#post-268~.section-inner .preview,
#post-270~.section-inner .preview,
#post-274~.section-inner .preview,
#post-276~.section-inner .preview,
#post-278~.section-inner .preview,
#post-280~.section-inner .preview,
#post-282~.section-inner .preview,
#post-286~.section-inner .preview,
#post-288~.section-inner .preview
{
width:100% !important;
}

.sf-field-search, .sf-field-reset, .sf-field-category, .sf-field-submit
{
	display:inline-block !important;
	height:50px;
	margin:0 0.1rem 0 0.1rem !important;
}

.searchandfilter *, .text-nav *
{
	border-radius: 0px !important;
}

.searchandfilter ul li
{
	padding:0px;
}

.searchandfilter ul li input, .text-nav input
{
	padding:10px;
}

.text-nav select
{
	padding-top:10px;
	padding-bottom:10px;
}

@media (min-width: 600px)
{
.searchandfilter ul li input
{
	padding:20px;
}
}


button, input[type="submit"]
{
color:#000000;
font-family: "lft_eticaregular", Helvetica, sans-serif;
}

.search-submit
{
	display:none;
}

.wp-block-button
{
		color:#000000;
		margin-bottom:5em;
}

.inc_in_search
{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
		margin:5px;
}

.searchandfilter
{
display: flex;
justify-content:center;
}

.searchandfilter ul
{
	margin:0px;
}

.txit
{
	font-style:italic;
}

.txbf
{
	font-weight:bold;
}

/* Text styling from eBooks */

body
{
	orphans: 2;
	margin: 0em;
	widows: 2;
}

.center
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1.6em;
        margin-bottom: 0em;
        text-align: center;
}

.center1
{
	font-family: "pt_serif";
	
        margin-top: 1em;
        margin-bottom: 0.5em;
        text-align: center;
}

.center2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1em;
        margin-bottom: 0em;
        text-align: center;
}
.hangindent
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 1.5em;
        text-align: left;
        text-indent: -1.5em;
}
.hangindentb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 1em !important;
        padding-left: 1.5em;
        text-align: left;
        text-indent: -1.5em;
}
.noindent1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1em;
        margin-bottom: 0em;
        text-indent: 0em;
}
.noindent
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        text-indent: 0em;
}
.numr
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        text-align: right;
        font-size: .8em;
        padding-left: .62em;
}
.numrg
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        text-align: right;
        font-size: .8em;
        padding-left: .62em;
        color: #A8A8A8;
}
.hangindent1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        padding-left: 2.2em;
        text-indent: -1em;
        text-align: left;
}
.hangindent1ab
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0.8em;
        padding-left: 2.7em;
        text-indent: -1em;
        text-align: left;
}
.hangindent1b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: .8em !important;
        padding-left: 2.2em;
        text-indent: -1em;
        text-align: left;
}
.hangindent2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
	margin-bottom: 0em !important;
        padding-left: 3.2em;
        text-indent: -1em;
        text-align: left;
}
.hangindentr
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        margin-right: 2em;
        text-align: right;
}

.hangindent23
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 4.4em;
        text-indent: -1em;
        text-align: left;
}

.hangindent23b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 1em !important;
        padding-left: 4.4em;
        text-indent: -1em;
        text-align: left;
}

.signed { display:block; float:right; text-align:right; width:auto; padding-right:00px; font-family: 'Garamond'; }

.hr2
{
        height: 1px;
        margin-top: 0em;
        margin-bottom: 0em;
        background: #020202;
        color: #020202;
}
a
{
        text-decoration: none;
}
div.page-break
{
	page-break-inside: avoid;
}
.captions
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: .49em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.captionc
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: .49em;
        margin-bottom: 0em;
        text-align: center;
        text-indent: 0em;
}
.captions1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        font-size: .9em;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.twidth
{
	border-spacing: 0;
	margin: 0em;
	width: 100%;
}
.t2
{
	vertical-align: bottom;
	padding-bottom: .16em;
}
.h3
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 1.0em;
	text-align: center;
}
.noindentb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	text-indent: 0em;
}
.indent
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 1.2em;
}
.indentb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	text-indent: 1.2em;
}
.copy
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	font-size: 0.8em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 0em;
	text-align: left;
}
.copy1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	font-size: 0.8em;
	margin-top: 1em;
	margin-bottom: 0em;
	text-indent: 0em;
	text-align: left;
}
.cont
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 1.2em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: -1.2em;
	text-align: left;
}
.contb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 1.2em;
	margin-top: 0em;
	margin-bottom: 2.3em;
	text-indent: -1.2em;
	text-align: left;
}
.ipadfp
{
	margin: 0;
	height: 98vh;
	text-align: center;
}
.imagefp
{
	margin: 0em;
	height: 100%;
	text-align: center;
}
span.txit
{
	font-style: italic;
}
span.txbf
{
	font-weight: bold;
}
span.txbfit
{
	font-weight: bold;
	font-style: italic;
}
div.registration
{
	font-family: "GoudyReg";
	
	font-size: .9em;
	background-color: #e30e0e;
	border-radius: .2em;
	border: .1em black solid;
	margin-top: 0em;
	margin-bottom: 0em;
	padding: .3em 1.2em;
}
div.registrationtop
{
	font-size: .9em;
	border-radius: 1em 1em 0em 0em;
	box-shadow: 0em -.5em .5em 0em #888888 inset;
	padding: .49em .49em 1em .49em;
	border-top: .1em black solid;
	border-left: .1em black solid;
	border-right: .1em black solid;
	margin: 1em .49em 0 .49em;
}
div.registrationbottom
{
	font-size: .9em;
	border-radius: 0em 0em 1em 1em;
	box-shadow: 0em .7em .7em 0em #888888 inset;
	padding: 1.2em .49em .49em .49em;
	border-bottom: .1em black solid;
	border-left: .1em black solid;
	border-right: .1em black solid;
	margin: 0em .49em 0 .49em;
}
.reg1
{
	font-family: "GoudyReg";
	
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: .6em;
	margin-left: .2em;
	margin-right: .2em;
}
.reg2
{
	font-family: "GoudyReg";
	
	text-align: center;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 0em;
}
.reg3
{
	font-family: "GoudyReg";
	
	text-align: center;
	line-height: 1.4em;
	margin: 0em;
}
.promo
{
	font-family: "GoudyReg";
	
	text-align: center;
	margin: 0em;
	padding: .2em 0 0 0;
	font-weight: bold;
}
.promo1
{
	font-family: "GoudyReg";
	
	text-align: center;
	margin: .5em;
	padding: .42em .3em .3em .3em;
	border: .2em double black;
	background-color: white;
	box-shadow: 0em 0em .8em black;
}
.promo2
{
	font-size: .849em;
}
.hrpro
{
	margin-top: 0em;
	margin-bottom: .49em;
	margin-left: 30%;
	margin-right: 30%;
	font-size: .2em;
}
.footnote
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0em;
}
span.smallcaps
{
	font-size: 0.8em;
}
.author1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        font-size: 1.2em;
        margin-top: 0.1em;
        margin-bottom: 0 !important;
        text-align: center;
}
.author2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        font-size: 1.2em;
        margin-top: 0em;
        margin-bottom: 1em;
        text-align: center;
}
.right1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: right;
}
span.EticaRegular, span.font
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	font-style: normal;
}

.hr1
{
        margin-top: 1.5em;
        margin-bottom: 0em;
}
.h2-act
{
	font-family: "pt_serif";
	
        font-size: 1.2em;
        margin-top: 10%;
        margin-bottom: 1em;
        text-align: center;
        font-weight: normal;
	page-break-after: avoid;
}
.image
{
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: center;
}
.acth
{
	font-family: "WeissStd";
	font-size: 1.8em;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.act
{
	font-family: "WeissStd";
	
	font-size: 1.2em;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.hr1a
{
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 20%;
	margin-right: 20%;
}
.praise-tit
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 10%;
	margin-bottom: 1.5em;
	text-align: center;
}
.h3x
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 10%;
	margin-bottom: 1.5em;
	text-align: center;
}
.editors
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.editors1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 0em;
	text-align: center;
}
.editorsa
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: center;
}
.h2a
{
	font-family: "pt_serif";
	
	font-size: 1.4em;
	margin-top: 10%;
	margin-bottom: 1.5em;
	text-align: center;
	font-weight: normal;
	page-break-after: avoid;
}
.h2c
{
	font-family: "pt_serif";
	
	font-size: 1.4em;
	margin-top: 10%;
	margin-bottom: 1em;
	text-align: center;
	font-weight: normal;
	page-break-after: avoid;
}
.contx
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 2.2em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: -1.2em;
	text-align: left;
}
.contx1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 2.6em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: -1.2em;
	text-align: left;
}
.contx1b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 2.6em;
	margin-top: 0em;
	margin-bottom: .7em;
	text-indent: -1.2em;
	text-align: left;
}
.cont1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 1.7em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: -1.2em;
	text-align: left;
}
.h3a
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	text-align: center;
}
.footnotex
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        font-size: .8em;
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0em;
}
.t1a
{
	vertical-align: middle;
}
.border
{
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.tablex
{
	border-spacing: 0em;
	width: 100%;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.t1
{
	vertical-align: bottom;
	padding:0 !important;
	padding-bottom: 0.16em;
}
td.t12
{
	vertical-align: top;
	padding-bottom: .16em;
	width: 7%;
}
.t2x
{
	vertical-align: top;
	padding-bottom: .16em;
	width: 25%;
}
.t3
{
	vertical-align: bottom;
	padding-bottom: .16em;
}
.h2aa
{
	font-family: "pt_serif";
	
	font-size: 1.4em;
	margin-top: 10%;
	margin-bottom: 0.1em;
	text-align: center;
	font-weight: normal;
	page-break-after: avoid;
}
.hr31
{
        margin-top: 1.2em;
        margin-bottom: 1.2em;
        margin-left: 40%;
        margin-right: 40%;
}
.key
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 0em;
	text-indent: 0em;
}
.keya
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 0em;
}
.keya2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 1.2em;
}
.keyr
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: right;
}
.copya
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	font-size: 0.8em;
	margin-top: 5%;
	margin-bottom: .2em;
	text-indent: 0em;
	text-align: left;
}
.h2n
{
	font-family: "pt_serif";
	
        font-size: 1.2em;
        margin-top: 10%;
        margin-bottom: 1em;
        text-align: center;
        font-weight: normal;
        page-break-after: avoid;
}
.hr3n
{
        margin-top: .6em;
        margin-bottom: .8em;
        margin-left: 35%;
        margin-right: 35%;
}
.centeraa
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1.6em;
        font-size: 1.25em;
        margin-bottom: 0em;
        text-align: center;
}
.centeras
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        font-size: 1.1em;
        margin-bottom: 0em;
        text-align: center;
}
.footnote1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1.5em;
	margin-bottom: 0em;
	text-indent: 0em;
}
.indentr
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: right;
}
.color
{
        color: #9b0000;
        text-decoration: underline;
}
.captionc
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: .49em;
	margin-bottom: 0em;
	text-align: center;
}
.cred
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	font-size: .8em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: center;
}
.groups
{
	page-break-inside: avoid;
}
.imagec
{
	margin-top: 1em;
	margin-bottom: 0em;
	text-align: center;
}
.indent1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 0em;
	text-indent: 1.2em;
}
.center1x
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: .5em;
        margin-bottom: .5em;
        text-align: center;
        margin-left: 1.2em;
        margin-right: 1.2em;
}
.hangindentrb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em !important;
        margin-right: 1.2em;
	text-align: right;
}
.h3sa
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: .9em;
	text-align: center;
}

.hangindent1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        padding-left: 2.2em;
        text-indent: -1em;
        text-align: left;
}
.hangindent1ab
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0.8em !important;
        padding-left: 3em;
        text-indent: -0.5em;
        text-align: left;
}


.hangindent1x
{
	margin-bottom: 0em !important;
}

.hangindent12
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 3.4em;
        text-indent: -1em;
        text-align: left;
}

.hangindent12b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 1em !important;
        padding-left: 3.4em;
        text-indent: -1em;
        text-align: left;
}

.rightb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: right;
}
.order
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: 1.2em;
}
.landscape
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: center;
}
.landscape img
{
	width: 100%;
}
span.roman
{
	font-style: normal;
	font-weight: normal;
}
.group
{
page-break-inside: avoid;
page-break-after: right;
}
.portrait
{
height: 65%;
text-align: center;
}
.ipadportrait
{
height: 65vh;
text-align: center;
}
.portrait img
{
height: 100%;
}
.landscape
{
text-align: center;
}
.landscape img
{
width: 100%;
}


.hangindentr1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em !important;
	margin-right: 2em;
	text-align: right;
}

.noindent15
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 2em;
	margin-bottom: 0em;
	text-indent: 0em;
}

.hangindent1x
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em;
	padding-left: 3.5em;
	text-indent: -1em;
	text-align: left;
}

.hangindent3ax
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
		
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 4.6em;
        text-indent: -1em;
        text-align: left;
}
.hangindent3ax1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 5.6em;
        text-indent: -1em;
	text-align:left;
}

.hangindent1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 2.2em;
        text-indent: -1em;
        text-align: left;
}

.hangindent1a
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
		
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 2.7em;
        text-indent: -1em;
        text-align: left;
}

.hangindent2a
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 3.5em;
        text-indent: -1em;
        text-align: left;
}

.hangindent2ab
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
		
        margin-top: 0em;
        margin-bottom: 1em;
        padding-left: 3.5em;
        text-indent: -1em;
        text-align: left;
}

.footnotea
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-indent: 0em;
}

.blockb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	margin-left: 1.2em;
	margin-right: 1.2em;
	text-indent: 0em;
}

.hangindentn1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 1.2em;
        text-indent: -1em;
        text-align: left;
}

.hangindent1x1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 4.5em;
	text-indent: -1em;
	text-align: left;
}

.hangindentra
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	text-align: right;
}

.block
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1em;
        margin-left: 1.2em;
        margin-bottom: 0em !important;
        text-indent: 0em;
}

.poem
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 2.2em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.center1x
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
        margin-top: .5em;
        margin-bottom: .5em !important;
        text-align: center;
        margin-left: 1.2em;
        margin-right: 1.2em;
}

.hangindentra2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 0em !important;
	text-align: right;
}

.hangindentra1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-align: right;
}

.hangindent1r
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0.5em;
	padding-left: 2.7em;
	text-indent: -1em;
	text-align: right;
}

.poemi
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 7em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.poemia
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 3.5em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.poemb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 2.2em;
	margin-top: 0em;
	margin-bottom: 1em;
	text-indent: -1em;
	text-align: left;
}

.poems
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 3.5em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}
.poemsb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 3.5em;
	margin-top: 0em;
	margin-bottom: 1em !important;
	text-indent: -1em;
	text-align: left;
}

.hangindent3
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 3.5em;
	text-indent: -1em;
	text-align: left;
}

.hangindent2b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	padding-left: 3.2em;
	text-indent: -1em;
	text-align: left;
}

.footnotep
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        text-indent: 1.2em;
        margin-bottom: 0em;
}

.footnotei
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        font-size: .8em;
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0em;
}

.right
{
	font-family: inherit;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        text-align: right;
}

.hangindentr1a
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: right;
}

.noindentb1
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 1em;
	margin-bottom: 1em;
	text-indent: 0em;
}

.hangindentrn
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: right;
}

.noindent1b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 1em;
        margin-bottom: 1em;
        text-indent: 0em;
}

.indenthang
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 2.4em;
        text-indent: -1em;
        text-align: left;
}

.textright
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: right;
}

.hangindentr2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        margin-right: 2em;
        margin-left: 2em;
        text-align: right;
}

.hangindent1d
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 1.6em;
	text-indent: -1em;
	text-align: left;
}

.hangindent1xb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	padding-left: 1.8em;
	text-indent: -1em;
	text-align: left;
}

.hangindentl
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 2.5em;
	text-align: left;
	text-indent: -1.5em;
}

.hangindentlb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	padding-left: 2.5em;
	text-align: left;
	text-indent: -1.5em;
}

.hangindentp
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 3em;
	text-align: left;
	text-indent: -1.5em;
}

.hangindent1z
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 3.2em;
	text-indent: -1em;
	text-align: left;
}

.poem3
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	padding-left: 3.5em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.hangindentx
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 2em;
        text-align: left;
        text-indent: -1.5em;
}

.h3b
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	text-align: center;
}

.hangindentr3
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	margin-right: 1.2em;
	text-align: right;
}

.hangindentf
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 0em !important;
	padding-left: 1em;
	text-align: left;
	text-indent: -1em;
}
.hangindentfb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	padding-left: 1em;
	text-align: left;
	text-indent: -1em;
}

.orderb
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	padding-left: 2.7em;
	text-indent: -1.7em;
}

.indent1b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
        margin-top: 1em;
        text-indent: 1.2em;
        margin-bottom: 1em;
}

.blocksi
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	padding-left: 1.2em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 0em;
}

.h3ax
{
	font-family: "pt_serif";
	
	font-size: 1.1em;
	page-break-after: avoid;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: .5em;
	text-align: center;
}

.hang
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 2.2em;
        text-indent: -1em;
        text-align: left;
}
.hang2
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em !important;
        padding-left: 3.2em;
        text-indent: -1em;
        text-align: left;
}

.hangindent1xp
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        padding-left: 3em;
        text-indent: -1em;
        text-align: left;
}

.hangindentrbx
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
	margin-top: 0em;
	margin-bottom: 1em;
	text-align: right;
}

.hangindentrx
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: right;
}

.right1b
{
	font-family: "lft_eticaregular", Helvetica, sans-serif;
	
        margin-top: 0em;
        margin-bottom: 1em;
        text-align: right;
}

.poema
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	padding-left: 2.5em;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: -1em;
	text-align: left;
}

.rights
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
        margin-top: 0em;
        margin-right: 1.2em;
        margin-bottom: 0em;
        text-align: right;   
}

.poem3a
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	padding-left: 3.2em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.poemx
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	padding-left: 2.6em;
	margin-top: 0em;
	margin-bottom: 0em !important;
	text-indent: -1em;
	text-align: left;
}

.indentt
{
	font-family: "lft_eticaregular", Helvetica, sans-serif; 
	
	margin-top: 1em;
	margin-bottom: 0em;
	text-indent: 1.2em;
}

.versecell
{
padding:0;
}


.navbar-icon
{
	height:40px;
	vertical-align: middle;
	padding-left: 10px;
}

.imnothere
{
	visibility:hidden;
}

.open
{
	width:100vw;
	margin-left:-25px;
	margin-right:-25px;
	background-color: #ffffff;
	overflow: scroll;
	padding-top:2em;
}

.folger-horizontal-menu>ul
{
	  list-style-type: none;
  margin: 0;
  padding-top: 10px;
  padding-bottom:10px;
        text-align: center;
        vertical-align: middle;
}

.folger-horizontal-menu>ul>li {
  display: inline;
	padding-left:3px;
	padding-right:3px;
	font-size: 75%;
	color:#ffffff;
	text-transform:uppercase;
}

@media (min-width: 600px)
{
.folger-horizontal-menu>ul>li {
  display: inline;
	padding-left:5px;
	padding-right:5px;
	font-size: 100%;
	color:#ffffff;
	text-transform:uppercase;
}	
}

.folger-horizontal-menu>ul>li>a
{
	text-decoration:none;
}

.contents-container, .play-contents, .above-fold, .inline-div-container
{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.inline-div-container
{
	padding-left:1em;
	padding-right:1em;
}

.contents, .supplementary-tiles, .top-plays
{
	width:100%;
	padding-top:1em;
	padding-bottom:2em;
}

.supplementary-tiles
{
	padding-left:2em;
}

/* conversion to plain landing page header*/
.welcome
{

	width:100%;
}

.welcome article

{
	box-shadow: none;
}
/**/

/* for animated landing page header 

.welcome
{
	background-image: url("https://dev-shakespeare.folger.edu/wp-content/uploads/2020/01/stained-glass-window.jpg");
	background-color:#0D0B1A;
	background-position: top center;
  	background-size: 100%;
  	background-repeat: no-repeat;
	width:100%;
	border-top: 5px solid #000000;
	transition: all 5s ease;
}

.welcome article
{
	background-color: transparent;
}

.welcome_zoom
{
     background-size: 120% !important;
}

.welcome_trans
{
	background-color: rgba(0, 0, 0, 0.9) !important;
	border-radius: 0rem !important;
	transition: all 5s ease;
	position:relative;
	top:0;
}

.welcome .section-inner
{
	margin-top:0;
}


.welcome_zoom .welcome_trans
{
	background-color: rgba(0, 0, 0, 0.1) !important;
}

.welcome .page
{
	color:#ffffff;
}

*/


.home #site-content
{
	padding:0 !important;
}

.welcome h1
{
	font-size: 2em;
}

.welcome header
{
	margin-bottom:2rem; /*trying to shorten space between top of page and play list*/
}

@media (min-width: 600px)
{

.welcome h1
{
	font-size: 3.125em;
}

.top-plays
{
	padding: 0rem 4rem 0 4rem;
}

.below-fold
{
	padding: 4rem 4rem 0 4rem;
}

.internal-nav, .text-nav
{
	zoom:1;
}

}

.welcome p
{
	text-align:center;
	margin-bottom:0rem; /*trying to shorten space between top of page and play list*/
}

.supplementary-tiles>.posts
{
	padding-top:0em;
	width:100%;
}

@media (min-width: 1000px)
{
	.contents, .supplementary-tiles
	{
		width:50%;
	}
		.contents
	{
		border-right:1px solid #E0E4E7;
	}
	
	.supplementary-tiles .grid-sizer, .supplementary-tiles .preview
	{
		width: 50%;
	}
}

.contents>table>tbody>tr>td
{
	white-space: nowrap;
	padding:1em;
	font-size:2rem;
			font-family: "pt_serif";
}
.contents>table>tbody>tr>td:first-child
{
	text-transform:uppercase;
	font-size:2.5rem;
	font-family: "Trajan";
}

.contents>table>tbody>tr>td:last-child
{
	font-size:1.5rem;
	white-space: normal;
	color:#4B555F;
}

.contents-inplay
{
	display:none;
}

.contents-inplay #contents-link
{
	font-style:normal;
	font-size:1.5rem;
}

.contents-inplay>table
{
	margin-bottom:1.5rem;
}

.contents-inplay>table>tbody>tr>td
{
		white-space: nowrap;
	padding:0.5rem;
	font-size:1.5rem;
			font-family: "pt_serif";
}

.contents-inplay>table>tbody>tr>td:first-child
{
	text-transform:uppercase;
	font-size:1.5rem;
	font-family: "Trajan";
}

.contents-inplay>table>tbody>tr>td:last-child
{
	display:none;
}

.contents-inplay
{
	width:100%;
	overflow:scroll;
	padding-bottom: 500px;
}

.text-area
{
	width:100%;
}

.filter-container
{
	margin-top:1em;
	margin-bottom:1em;
}

.filter-container h6
{
padding-top:1em;
font-size: 130%;
}

@media (min-width: 1000px)
{
.filter-container
{
	width:25%;
}
	
.main-results-container
	{
		width:72.5%;
	}
	
}

.sup-stacked
{
	left:3px;
}

.sub-stacked
{
	right:3px;
}

.buy-block>div>.alignwide
{
	left:0 !important;
}

.center3, .center4
{
	margin-top:2.6rem;
}

.quickstart_button
{
	position:relative;
	margin:0;
	margin-bottom:-22.5px;
}

.quickstart_button>a
{
	padding:0.5em 1em 0.5em 1em !important;
	background-color:#fab526;
	color:#000000;
}

.quickstart_button>a:hover
{
	text-decoration:none;
	opacity:1 !important;
	color:#000000;
}


/*contents-styling*/

.contents, .contents-inplay
{
	padding-left:2rem;
	padding-right:2rem;
}

.contents-title
{
	font-size:2rem;
	margin-top:4rem;
	margin-bottom:0.5rem;
}

.contents-item p
{
	margin-left:2rem;
	color:#4B555F;
	margin-bottom:0.5rem;
}

.contents a, .contents-inplay a
{
	text-decoration:none;
}

.contents a:hover, .contents-inplay a:hover
{
	text-decoration:underline;
}


/*play page header*/

.pageTitle, .pageDesc, .pageBorder, .actFooter
{
	display:none;
}

.pageHeading
{
display:flex;
	justify-content:center;
	border-top:0.5px solid #4B555F;
	border-bottom:none !important;
}

.pageNbr
{
	color:#4B555F;
	width:auto !important;
}

/*folger-child styles for footer*/

.wrapper {
  padding: 30px 0; }

#wrapper-footer {
  background: #262537;
  padding-bottom: 0;
	z-index:999;
	padding:0;
	margin-top: 30px;
}

.sidebar-icon
{
	position:absolute;
	height:3em;
	width:3em;
	top:30px;
	right:0px;
	  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.sidebar-icon:hover
{
	height:4em;
	width:4em;
}

label
{
	display:inline;
}

.grunion-field-wrap *
{
	color: #000000;
}

.grunion-field-label
{
	margin-top:1.5em;
	margin-bottom:1em !important;
}

#select_multi, .select_opt
{
	cursor:pointer;
	display:none;
	margin-top:5em;
	margin-left:2em;
}

#select_all, #select_none
{
	margin-left:0em;
}


/*fdt styling*/

#playtext_container
{
display:flex;
justify-content:center;
 font-family: 'Garamond';
 margin:10px 0px;
 padding:10px;
 width:100%;
 zoom:0.4;
}

@media (min-width: 300px)
{
#playtext_container
{
 zoom:0.65;
}
}

@media (min-width: 400px)
{
#playtext_container
{
 zoom:0.75;
}
}

@media (min-width: 500px)
{
#playtext_container
{
 zoom:0.9;
}
}

@media (min-width: 600px)
{
#playtext_container
{
 zoom:1.1;
}
}

@media (min-width: 700px)
{
#playtext_container
{
 zoom:1.3;
}
}

@media (min-width: 800px)
{
#playtext_container
{
 zoom:1.4;
}
}

@media (min-width: 1000px)
{
#playtext_container
{
 zoom:1.5;
}
.quickstart_button
{
	position:relative;
	margin:0;
	margin-bottom:-30px;
}

.quickstart_button>a
{
	font-size:1.5em;
}
}

#playtext_container *
{
font-size:14pt;
line-height:1.8;
}

#playtext_container .lineNbr
{
	top:auto;
	width:auto;
	font-style:normal;
	font-weight:normal;
	left:0;
	color:#4B555F;
}

.pageHeading
{
	width:100% !important;
}

.modal-wrapper .modal.show
{
top: 120px;
}

.preview-inner
{
	height:170px;
}

.square-bracket, .angle-bracket, .half-square
{
	font-style: normal;
}

.half-square
{
	  vertical-align: baseline;
  position: relative;
  top: -0.2em;
}

.seg-nav
{
	text-align: center;
	width:45%;
}

.WoW_graphic
{
	visibility:hidden;
}

.featured-media-caption
{
	margin-left:0.5em;
	color:#4B555F;
	font-size: 75%;
}

.ai-audio-control, .ai-tracklist-prev, .ai-tracklist-next
{
	display: flex !important;
	justify-content:center;
	align-items:center;
}

.page-id-18862 .wp-block-group__inner-container>p

{
	padding-left:1em;
}

#download_table_container
{
	width:100%;
	display:flex;
	justify-content:center;
}

#download_table
{
	width:calc(100% - 4em);
	max-width:800px;
	margin:0 2em 2em 2em;
}

#download_table .header
{
	background-color:#000000;
}

#download_table .header td
{
	color:#ffffff;
}

#download_table tr
{
	border:1px solid #000000;
}


#download_table td
{
		font-size: 20px;
		padding:0.5em;
}

.download_button
{
background-color: #fab526;
border: none;
border-radius: 28px;
box-shadow: none;
color: inherit;
cursor: pointer;
display: inline-block;
font-size: 20px;
margin: 2px;
padding: 4px 9px;
text-align: center;
text-decoration: none;
overflow-wrap: break-word;
}


.has-large-font-size
{
	font-size:inherit !important;
}

.alignwide
{
	left:0px !important;
}

.page-id-18862 h4
{
	font-size: 24px;
}

#quickjump td
{
	padding:0.25em;
	font-size: 20px;
}

.highlight
{
	color:#ff6b00;
	font-weight:900;
}

blockquote
{
display:flex;
justify-content:center;
border-left: 0px;
}

blockquote p
{
	font-size: 30px !important;
	font-family: 'Garamond';
	font-style:italic;
}

blockquote cite
{
	line-height:10;	
}


.contact-us-bar
{
	height:auto;
	padding:1.4em;
	width:100%;
	background-color: #fab526;
	display:flex;
	justify-content: center;
	align-items:center;
}

.contact-us-bar a
{
	text-align: center;
	font-size:1.2em;
	font-family: 'Lato', sans-serif !important;
	text-decoration: none;
}

.contact-us-bar a:hover
{
	text-decoration: underline;
}

.invalid-field
{
	border:5px solid red !important;
}

.page .yrm-content {
color: #000000 !important;
}

.page .wp-block-button__link
{
	border-radius: 28px;
}

.yrm-btn-wrapper span
{
	text-decoration: underline;
}

.yrm-content
{
	margin-top:1em;
}


/* highlighting for invalid fields; currently handled by js in footer.php

input:required:invalid, input:focus:invalid {
background-color:rgba(255,0,0,0.1);
}

textarea:required:invalid, textarea:focus:invalid {
background-color:rgba(255,0,0,0.1);
}

*/